ISCS#FEP - Task #1859

Feature # 1785 (Resolved): 3d1000000000000000

3doooooooooono
11/30/2021 10:29 AM - zhenglai ding

Status: Resolved Start date: 11/29/2021

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 11/30/2021 04:57 PM - zhenglai ding

- Assignee set to zhenglai ding

#2 - 12/03/2021 07:57 PM - zhenglai ding

- Status changed from New to Resolved
